    /*
      Theme Name:   Organica  Child
      Template:     organica
     */
.cathegories-primary-menu {
  background: #1f4a2f;
}
a {
  text-decoration: none;
}

    .cathegories-primary-menu ul  {
      display: flex;
      text-align: center;
      margin-top: 15px;
      list-style-type: none;
      max-width: 100%;
      justify-content: center;
      
     }
     .cathegories-primary-menu ul li {
      text-decoration: none;
      background: #1f4a2f;
      padding: 15px 10px;
      border-left: 1px solid #f2f2e8;
      border-right: 1px solid #f2f2e8;
      margin: 0;
      box-sizing: content-box;
      box-sizing: border-box;
      display: flex;
      align-items: center;
      justify-content: center;

         
     }
     .cathegories-primary-menu ul li.last {
      border-right: 1px solid #f2f2e8;
     } 
     .cathegories-primary-menu ul a {
      color: #f2f2e8;
     }

      .cathegories-primary-menu ul li:hover { 
        background: #f8931f;

      }
      .cathegories-primary-menu ul li:hover a{ 
       color: #f2f2e8;

      }
      .main-container .product-view .single-product-image .thumbnails.slider #slider-prev, .main-container .product-view .single-product-image .thumbnails.slider #slider-next {
        width: 50%!important;
        border: none;
      }

      .logo img {
        width: 180px;
        margin-bottom: 20px;
      }

    

      .menu-item-has-children:hover .sub-menu {
        display: flex;
      }

 .main-container.about-page .about-intro a.button:hover {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #fff;
}

.main-container .page-content .input-text,
.main-container .page-content input[type='text'],
.main-container .page-content .form-row .input-text,
.main-container .page-content input[type='email'],
.main-container .page-content input[type='tel'],
.main-container .page-content textarea
 {
  background: #ededed;
  border: 1px solid #e4e4e4;
  border-radius: 0;
  height: 42px;
  max-width: 100%;
  padding: 0 0 0 10px;
}

.main-container .page-content .button:hover,
.main-container .page-content .button.alt:hover,
.main-container .page-content #submit:hover {
  background: #f8931f;
  border-color: #f8931f;
  color: #f2f2e8;
}

.fullbanner.layout1 h4 {
  letter-spacing: .1em;
}
.fullbanner.layout1 h2  {
 color: #1f4a2f;
     font-size: 7em;
     margin: 50px auto;
}

.fullbanner.layout1 a {
     background: #f8931f;
    border-color: #f8931f;
}
.fullbanner.layout1 a:hover {
      background: #1f4a2f;
    border-color: #1f4a2f;
    color: #fff;
}

.wc-block-checkout__shipping-option--free,
.wc-block-components-radio-control__description {
  display: none;
}	
.wc-block-components-radio-control {
  display: flex;
  flex-direction: column  ;
}

@media (min-width:992px) {
.desc-none{
  display: none;
}
}

.active-filter {
    display: none;
}
@media (max-width:991px) { 

  .header-container .header-inner .row-container {
    flex-direction: column;
  }
  .header-container .header-text-container .wpb_wrapper {
    float: left!important;
  }
  .mobile-menu {
    background: #1f4a2f;
  }

  .mobile-none {
    display: none!important;
  }
  .header-container .widget_shopping_cart {
        position: inherit;
    
       
  }
  .active-filter {
    display: inline-block;
    cursor: pointer;
    border: 1px solid #f8931f;
    color: #f8931f;
    padding: 5px 15px;
    margin-left: 15px;
    margin-bottom: 20px;
  }
   .active-filter:hover {
     border: 1px solid #1f4a2f;
    color: #1f4a2f;
   }

  .sidebar-shop {
    position: absolute;
  top: 165px;
  left: 0;
  z-index: 9999;
  background: #f2f2e8;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 10px;
  border: 2px solid #f4f4f4;
    /* display: none; */
     margin-left: -100vw; /* прихована зліва */
  transition: margin-left 0.5s ease-in-out;
  }
    .sidebar-shop.open {
    /* display: block; */
    margin-left: 0;
  }
  
}
.header  #searchform {
  float: left;
}
.header .mobile-none #searchform {
  float: right;
}

/* body {
  background: #07e85a!important;
} */

.aline-center .row-container {
  display: flex!important;
  align-items: center;
}

@media (max-width:559px) {
.aline-center .row-container{
  flex-direction: column;
}

.aline-center .row-container .vc_column-inner {
  
  display: flex;
  justify-content: center;
}

.aline-center .row-container .wpb_column {
  margin-top: 5px;
}
 .header-container .widget_shopping_cart  {
  margin-top: 15px;
 }

}

div.pp_overlay {
  z-index: 999999;
}
div.pp_pic_holder {
   z-index: 1000000;
}



/**/
/* Загальні стилі меню */
.cathegories-primary-menu .menu-item {
  position: relative;
}

/* Сховати підменю за замовчуванням */
.cathegories-primary-menu .menu-item .sub-menu {
  position: absolute;
  top: 100%;
  left: -1px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease;
  background: #1f4a2f;
  padding: 10px 0;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
  z-index: 1000;
  min-width: 300px;
     flex-direction: column;
  margin: 0;
  padding: 0;
}
.cathegories-primary-menu .menu-item.to-left .sub-menu {
  right: -1px;
  left: auto;
}

/* Відображення при наведенні */
.cathegories-primary-menu .menu-item:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* Стилі елементів підменю */
.cathegories-primary-menu .sub-menu li {
  list-style: none;
  padding: 8px 20px;
  white-space: nowrap;
  border-bottom: 1px dotted #f2f2e8;
  

}

.cathegories-primary-menu  .sub-menu li a {
  color: #333;
  text-decoration: none;
  display: block;
  transition: color 0.2s ease;
}


